body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	background-color: $white;
	min-width: 320px;
}

/* wrapper */
#wrapper {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.container {
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	max-width: 1190px;
}

main {
	display: block;
	width: 100%;
	position: relative;
}

#content{
	position: relative;
}

#sidebar {
	position: relative;
}

aside{
	position: relative;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
}

h1 {
	font-size: 35px;

	@include media('>=tablet') {
		font-size: 40px;
	}

	@include media('>=laptop') {
		font-size: 60px;
	}
}

h2 {
	font-size: 30px;

	@include media('>=tablet') {
		font-size: 35px;
	}

	@include media('>=laptop') {
		font-size: 50px;
	}
}

h3 {
	font-size: 28px;

	@include media('>=tablet') {
		font-size: 30px;
	}

	@include media('>=laptop') {
		font-size: 45px;
	}

}

h4 {
	font-size: 24px;

	@include media('>=tablet') {
		font-size: 28px;
	}

	@include media('>=laptop') {
		font-size: 36px;
	}
}

h5 {
	font-size: 20px;

	@include media('>=tablet') {
		font-size: 24px;
	}

	@include media('>=laptop') {
		font-size: 22px;
	}
}

h6 {
	font-size: 18px;

	@include media('>=tablet') {
		font-size: 20px;
	}

	@include media('>=laptop') {
		font-size: 18px;
	}
}

p {
	font-size: 16px;
	color: $black-text;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  
  .icon-cart-icon:before {
	content: "\e900";
  }
  .icon-fb-icon:before {
	content: "\e901";
	color: #fff;
  }
  .icon-insta-icon:before {
	content: "\e902";
	color: #fff;
  }
  .icon-vk-icon:before {
	content: "\e903";
	color: #fff;
  }